Armbianダウングレード

#1

最新版カーネルで問題が生じた場合にダウングレードして問題を一時回避します。
まずバージョン一覧を確認します。

$ apt-cache policy linux-image-next-sunxi

linux-image-next-sunxi:
  Installed: 5.73
  Candidate: 5.75
  Version table:
     5.75 500
        500 http://apt.armbian.com stretch/main armhf Packages
 *** 5.73 500
        500 http://apt.armbian.com stretch/main armhf Packages
        100 /var/lib/dpkg/status
     5.70 500
        500 http://apt.armbian.com stretch/main armhf Packages
     5.67 500
        500 http://apt.armbian.com stretch/main armhf Packages
     5.60 500
        500 http://apt.armbian.com stretch/main armhf Packages
     5.41 500
        500 http://apt.armbian.com stretch/main armhf Packages
     5.38 500
        500 http://apt.armbian.com stretch/main armhf Packages
     5.35 500
        500 http://apt.armbian.com stretch/main armhf Packages
     5.32 500
        500 http://apt.armbian.com stretch/main armhf Packages
     5.31 500
        500 http://apt.armbian.com stretch/main armhf Packages
     5.30 500
        500 http://apt.armbian.com stretch/main armhf Packages

バージョンを指定してインストールします。(5.75から5.73へダウングレード)

sudo apt install linux-image-next-sunxi=5.73 linux-headers-next-sunxi=5.73 linux-dtb-next-sunxi=5.73
0 Likes